h1{
    text-align: center;
}
.Logout{
    font-size: 20px;
    padding: 0.5em;
    font-weight: 100;
    width: 12%;
    border-radius: 8px;
    background: #0cb307;
    border-bottom-color: #00b307;
    color: #fff;
    margin-top: 10px;
    opacity: 0.9;
    margin-top: 25px;
    cursor: pointer;
}